﻿body {
    font-family: Georgia !important
}

#main_header, #footer_repeat, .menu-side, .breadcrumb-page {
    display: none !important
}

.detail-side {
    width: 100%;
}

.new-chubb header.pink {
    background-color: #150f96;
    padding: 60px 60px
}

.new-chubb {
    margin-top: 0px;
    color: #FFF;
    border: 1px solid #ccc;
    padding: 0;
}

.new-chubb header > h2 {
    float: left;
    margin: -30px 0 0 60px;
    padding: 0;
}

#form_garage_search {
    padding: 60px;
    border: none;
    color: #333;
    font-size: 1.6em;
    width: 100%;
    background-color: #FFF
}

#watch_list_form {
    width: 80%;
    padding-bottom: 80px;
}

#watch_list_form h4 {
    font-size: 1em;
    margin-bottom: 40px;
    border-bottom: 3px solid #150f96;
    display: table;
    font-family: ChubbLight,tahoma !important
}

#watch_list_form input {
    border-color: #150f96;
    border-width: 2px
}

.form-button {
    text-align: left;
}

label {
    font-family: ChubbLight,tahoma !important;
    font-size: 0.7em;
    font-weight: 600
}

.result-watch-list {
    font-family: ChubbLight,tahoma !important;
    font-size: 0.8em !important
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-family: ChubbLight,Georgia !important;
    font-size: 0.9em
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    font-family: ChubbLight,Georgia !important;
    font-size: 0.9em;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    font-family: ChubbLight,Georgia !important;
    font-size: 0.9em;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-family: ChubbLight,Georgia !important;
    font-size: 0.9em
}

.core_back {
    background-color: #150f96 !important;
    margin: 30px 0px 50px 60px
}

.location_choice {
    color: #150f96 !important;
}

.detail_contact {
    padding-left: 0 !important;
    margin-bottom: 0 !important;
    height: min-content !important;
}

div.detail_address ~ div.detail_contact {
    margin-top: 0 !important;
}

.detail_contact strong {
    color: #150f96
}

.font-face-med, .font-face-bold, .font-face, #wrap_location {
    font-family: ChubbLight,tahoma !important;
    font-size: 1em !important
}

.location_choice {
    font-size: 1.3em !important
}

.descrip_zoom_image_en {
    position: relative;
    left: 24px;
}

#title-eng-detail {
    float: right;
    display: block;
    margin: 13px 0 0 968px;
    line-height: 0;
    width: 180px;
}

div.core_back {
    border-radius: 5px;
}

div.core_back1:hover {
    transform: scale(1.1);
}

@media (min-width:200px) {
    #title-thai-detail {
        font-size: 2.3em !important;
        margin: -19px 0px 0 40px !important;
    }

    #title-eng-detail {
        font-size: 1.5em !important;
        width: 94px !important;
        margin: 2px 0 0 968px;
    }

    #garage_name {
        font-size: 2.3em !important;
    }

    #garage_name_en {
        font-size: 1.5em !important;
    }

}

@media (min-width:280px) {
    .new-chubb-detail header.pink {
        padding: 30px 15px;
    }
    
    #title-thai-detail {
        font-size: 2.5em !important;
        margin: -19px 0px 0 33px !important;
    }

    #title-eng-detail {
        font-size: 1.6em !important;
        width: 99px !important;
        margin: 5px 0 0 968px !important;
    }

    #img-logo-detail {
        scale: 0.4;
        position: relative;
        top: 15px;
        right: 75px;
    }

    #garage_name {
        font-size: 1.3em !important;
    }

    #garage_name_en {
        font-size: 1.1em !important;
    }

    .wrap_detail {
        font-size: 1.1em !important;
    }

    p.back {
        font-size: 0.5em;
    }

    .core_back {
        width: 60px;
        margin: 30px 0px 50px 25px;
    }

    .back_txt {
        padding: 3px 3px 3px 0;
    }

    .back_arrow {
        left: 8px !important;
        border-right: 5px solid #fff !important;
        border-top: 5px solid transparent !important;
        border-bottom: 5px solid transparent !important;
    }

    p.zoom_img_th {
        margin-bottom: 0px;
    }

    p.zoom_img_th {
        font-size: 13px !important;
    }

    p.zoom_img_en {
        font-size: 9px !important;
    }
}

@media (min-width:350px) {    
    #img-logo-detail {
        scale: 0.5;
        position: relative;
        top: 15px;
        right: 65px;
    }

    #title-eng-detail {
        width: 100px !important;
    }

    #garage_name {
        font-size: 1.7em !important;
    }

    #garage_name_en {
        font-size: 1.5em !important;
    }

    .wrap_detail {
        font-size: 1.2em !important;
    }

    p.back {
        font-size: 0.6em;
    }

    p.zoom_img_th {
        font-size: 16px !important;
    }

    p.zoom_img_en {
        font-size: 10px !important;
    }
}

@media (min-width:400px) {
    .new-chubb-detail header.pink {
        padding: 35px 20px 35px 15px;
    }
    
    #garage_name {
        font-size: 2em !important;
    }

    #garage_name_en {
        font-size: 1.6em !important;
    }

    .wrap_detail {
        font-size: 1.3em !important;
    }

    .core_back {
        width: 70px;
    }

    .back_txt {
        padding-top: 4px;
        padding-bottom: 4px;
    }

    .back_arrow {
        left: 11px !important;
        border-right: 6px solid #fff !important;
        border-top: 6px solid transparent !important;
        border-bottom: 6px solid transparent !important;
    }

    p.zoom_img_th {
        font-size: 18px !important;
    }

    p.zoom_img_en {
        font-size: 12px !important;
    }
}

@media (min-width:500px) {
    .new-chubb-detail header.pink {
        padding: 45px 60px;
    }
    
    #title-thai-detail {
        font-size: 3em !important;
        margin: -40px 0 0 60px !important;
    }

    #title-eng-detail {
        font-size: 2em !important;
        width: 122px !important;
        margin: 5px 0 0 968px !important;
    }

    #img-logo-detail {
        scale: 0.6;
        position: relative;
        top: unset;
        right: 25px;
    }

    #garage_name {
        font-size: 2.6em !important;
    }

    #garage_name_en {
        font-size: 2.2em !important;
    }

    .wrap_detail {
        font-size: 1.4em !important;
    }

    p.back {
        font-size: 0.7em;
    }

    .core_back {
        width: 80px;
    }

    .back_arrow {
        left: 13px !important;
        border-right: 7px solid #fff !important;
        border-top: 5px solid transparent !important;
        border-bottom: 5px solid transparent !important;
    }

    p.zoom_img_th {
        font-size: 22px !important;
    }

    p.zoom_img_en {
        font-size: 16px !important;
    }
}

@media (min-width:509px) {
    #title-thai-detail {
        margin: -19px 0 0 60px !important;
    }
}

@media (min-width:600px) {
    .new-chubb-detail header.pink {
        padding: 50px 60px;
    }
    
    #img-logo-detail {
        scale: 0.6;
    }

    .wrap_detail {
        font-size: 1.6em !important;
    }

    .core_back {
        width: 85px;
    }

    p.zoom_img_th {
        font-size: 24px !important;
    }

    p.zoom_img_en {
        font-size: 18px !important;
    }
}

@media (min-width:612px) {
    #title-thai-detail {
        font-size: 3.3em !important;
        margin: -23px 0 0 60px !important;
    }

    #title-eng-detail {
        font-size: 2.1em !important;
        width: 128px !important;
    }

    #garage_name {
        font-size: 3.1em !important;
    }

    #garage_name_en {
        font-size: 2.5em !important;
    }
}

@media (min-width:700px) {
    #title-thai-detail {
        font-size: 3.5em !important;
    }

    #title-eng-detail {
        font-size: 2.2em !important;
        width: 134px !important;
        margin: 5px 0 0 968px !important;
    }

    #img-logo-detail {
        scale: 0.7;
        position: relative;
        top: 5px;
    }

    #garage_name {
        font-size: 3.3em !important;
    }

    #garage_name_en {
        font-size: 2.7em !important;
    }

    .wrap_detail {
        font-size: 1.7em !important;
    }
}

@media (min-width:768px) {
    .new-chubb-detail header.pink {
        padding: 60px 60px;
    }
    
    .core_back {
        margin: 30px 0px 50px 60px;
    }

    p.zoom_img_th {
        font-size: 17px !important;
    }

    p.zoom_img_en {
        font-size: 14px !important;
    }
}

@media (min-width:800px) {
    p.back {
        font-size: 0.8em;
    }

    .core_back {
        width: 90px;
    }
}

@media (min-width:1000px) {
    #title-thai-detail {
        font-size: 4em !important;
    }

    #title-eng-detail {
        font-size: 2.6em !important;
        width: 157px !important;
        margin: 10px 0 0 968px !important;
    }

    #img-logo-detail {
        scale: 0.8;
        position: relative;
        top: 5px;
    }

    #garage_name {
        font-size: 3.5em !important;
    }

    #garage_name_en {
        font-size: 2.9em !important;
    }

    .wrap_detail {
        font-size: 1.8em !important;
    }

    .core_back {
        width: 95px;
    }

    .back_arrow {
        border-right: 8px solid #fff !important;
    }

    p.zoom_img_th {
        font-size: 18px !important;
    }

    p.zoom_img_en {
        font-size: 15px !important;
    }
}

@media (min-width:1200px) {
    #img-logo-detail {
        scale: 0.9;
        position: relative;
        top: 5px;
        right: 15px;
    }

    .wrap_detail {
        font-size: 1.9em !important;
    }

    p.back {
        font-size: 0.9em;
    }

    .back_txt {
        padding-left: 13px;
    }

    .core_back {
        width: 100px;
    }

    .back_arrow {
        left: 11px !important;
        border-right: 9px solid #fff !important;
        border-top: 6px solid transparent !important;
        border-bottom: 6px solid transparent !important;
    }

    p.zoom_img_th {
        font-size: 17px !important;
    }

    p.zoom_img_en {
        font-size: 11px !important;
    }
}

@media (min-width:1300px) {
    p.zoom_img_th {
        font-size: 20px !important;
    }

    p.zoom_img_en {
        font-size: 14px !important;
    }
}

@media (min-width:1400px) {
    header.pink {
        padding-left: 45px !important;
        padding-right: 45px !important;
    }
    
    #title-thai-detail {
        font-size: 4.8em !important;
    }

    #title-eng-detail {
        font-size: 3em !important;
        width: 180px !important;
    }

    #img-logo-detail {
        scale: 1;
        position: relative;
        top: 10px;
        right: unset;
    }

    #garage_name {
        font-size: 4.8em !important;
    }

    #garage_name_en {
        font-size: 4em !important;
    }

    .wrap_detail {
        font-size: 2em !important;
    }

    p.back {
        font-size: 1em;
    }

    .core_back {
        width: 110px;
    }

    .back_arrow {
        left: 10px !important;
        border-right: 10px solid #fff !important;
    }

    p.zoom_img_th {
        font-size: 24px !important;
    }

    p.zoom_img_en {
        font-size: 18px !important;
    }
}

@media (min-width:1500px) {
    header.pink {
        padding-left: 60px !important;
        padding-right: 60px !important;
    }
}